Bug 256431 - textproc/sigil: update to 1.6.0
Summary: textproc/sigil: update to 1.6.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Rainer Hurling
URL: https://sigil-ebook.com/2021/05/29/si...
Keywords:
Depends on:
Blocks:
 
Reported: 2021-06-05 21:11 UTC by Jonathan Chen
Modified: 2021-06-06 16:06 UTC (History)
1 user (show)

See Also:


Attachments
1.6.0 update (1.38 KB, patch)
2021-06-05 21:11 UTC, Jonathan Chen
jonc: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jonathan Chen 2021-06-05 21:11:06 UTC
Created attachment 225577 [details]
1.6.0 update

Update sigil to 1.6.0
Comment 1 commit-hook freebsd_committer 2021-06-06 16:05:06 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=e9c6cb9873078c0d59f3ce5de94e0534b32150e1

commit e9c6cb9873078c0d59f3ce5de94e0534b32150e1
Author:     Rainer Hurling <rhurlin@FreeBSD.org>
AuthorDate: 2021-06-06 16:02:33 +0000
Commit:     Rainer Hurling <rhurlin@FreeBSD.org>
CommitDate: 2021-06-06 16:04:41 +0000

    textproc/sigil: Update to 1.6.0

    Changelog: https://sigil-ebook.com/2021/05/29/sigil-1-6-0-release/

    PR:             256431
    Reported by:    Jonathan Chen <jonc@chen.org.nz> (maintainer)

 textproc/sigil/Makefile  | 2 +-
 textproc/sigil/distinfo  | 6 +++---
 textproc/sigil/pkg-plist | 1 +
 3 files changed, 5 insertions(+), 4 deletions(-)
Comment 2 Rainer Hurling freebsd_committer 2021-06-06 16:06:33 UTC
Committed, thanks :)